@import url("reset.css");
@import url("application.css");




/*整體結構
-----------------------------------------------------------------------*/
html{SCROLLBAR-FACE-COLOR:#FFF;
SCROLLBAR-HIGHLIGHT-COLOR:#FFF;
SCROLLBAR-SHADOW-COLOR:#666666;
SCROLLBAR-3DLIGHT-COLOR:#666666;
SCROLLBAR-ARROW-COLOR:#666666;
SCROLLBAR-TRACK-COLOR:#FFF;
SCROLLBAR-DARKSHADOW-COLOR:#FFF;

}

a img{
	border: none;}
	
p, div, td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
 
body{
	margin: 0;
	padding: 0;
	background-color:#EBEBEB;
 }

#container {
	width:1000px;
	margin:0 auto;
	text-align: center;
	background-color:#FFF;
}
/* 表頭
 ----------------------------------------------------------------------*/
 
#head {
	/*float:inherit;*/	
	height:120px;
	background-image:url(../images/head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 15px;
}
#logo {
	padding:0px;
	float:left;
}
/* 表頭ftp
 ----------------------------------------------------------------------*/

#head ul {
	width:300px;
	margin:0px;
	float:right;	
	padding:5px;
list-style:none;
}

#head li {
	float:left;
	padding:0 5px;
	text-align:center;
	height:20px;
}

.button {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	background-color: #CCC;
	border:none;
	padding:3px 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.button:hover {background-color: #333333;}
#left {
	clear:both;
	float:left;
	width:200px;
	margin-right:20px;
	margin-bottom:10px;
	}
#main {
	float:left;
	width:530px;
}
#right {
	padding-right:10px;
	float:right;
	width:200px;

	}
/* 內頁設定
 ----------------------------------------------------------------------*/
#main2 {
		float:left;
	width:730px;
}
 
.mainbox{
	border: 1px solid #CCC;
}
	

#news {
	background-image:url(../images/icon_news.gif);
	clear:both;
	padding-top:20px;
	background-repeat: no-repeat;
	background-position: left top;
}
#lifenews {
	clear:both;
	padding-top:20px;
	background-repeat: no-repeat;
	background-position: left top;
}
.lifenewsp1{
	padding-right:10px;
	float:left;
	width:120px;
	height:80px;
}		
.news {
	padding-top:10px;
	padding-bottom:5px;
	width:520px;
	height:90px;
	margin:0 auto;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.news2 {
	padding-top:10px;
	padding-bottom:5px;
	width:700px;
	height:90px;
	margin:0 auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

.news21 {
	padding-top:10px;
	padding-bottom:5px;
	width:700px;
	margin:0 auto;

}
.newsp2{
	float:left;
	padding-right:10px;
	color: #900;
}
.newsp3{
	text-align:left;
	color: #900;
}
.newsp4{
	padding-top:5px;
	text-align:left;
	color: #333;
}
.box{
	text-align:left;
	line-height: 18px;
	color: #666;
	padding-bottom:10px;
	height:auto;
}
.box4{
	margin:0px;
	padding-bottom:10px;
	text-align:left;
	border: 1px solid #CCC;
	line-height: 18px;
	color: #666;
}

.box3{
	padding:10px;
	text-align:left;
	margin-bottom:20px;
	line-height: 18px;
	color: #666;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.box31{
	padding:10px;
	text-align:left;
	margin-bottom:20px;
	line-height: 18px;
	color: #666;
}
.box2{
	padding:8px 5px;;
	text-align:left;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	background-color: #EFEFEF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}


.box5{
	margin-top:20px;
	padding:0px;
	text-align:left;

	line-height: 20px;
	font-weight: bold;
	border: 1px solid #999;
}
.box6{
	text-align:left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #09C;
}



/* 廣告區
 ----------------------------------------------------------------------*/

.ad {
	clear:both;
	background-color:#FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}	
/* 表尾
 ----------------------------------------------------------------------*/		
#footer {
	padding-top:20px;
	clear:both;
	height:30px;
	width:1000px;
	font-size: 12px;
	color: #333;
}
.clear2{
	text-align: justify;
	padding:10px;

}
 
/* 首頁廣告連結設計
 ----------------------------------------------------------------------*/
a:link {
	color: #666;
	text-decoration: none;
	border:0;
	font-size: 13px;
}
a:visited {
	color: #666;
	text-decoration: none;
	border:0;
	font-size: 13px;
}
a:hover, a.now {
	color: #06F;
	text-decoration: none;
	border:0;
	font-size: 13px;
} 
/* 重點連結
 ----------------------------------------------------------------------*/
.a2:link {
	color: #900;
	text-decoration: none;
	border:0;
	font-size: 12px;
}
.a2:visited {
	color: #06F;
	text-decoration: none;
	border:0;
	font-size: 12px;
}
.a2:hover, a.now {
	color: #900;
	text-decoration: none;
	border:0;
	font-size: 12px;
} 

/* 重點連結
 ----------------------------------------------------------------------*/
.a4:link {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #09C;
}
.a4:visited {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
color: #09C;
}
.a4:hover, a.now {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
color: #09C;
} 	
/* 首頁右邊連結設定
 ----------------------------------------------------------------------*/
.a3:link {
	margin-left:20px;
	padding-left:10px;
	color: #666;
	text-decoration: none;
	border:0;
	font-size: 13px;
	background-image: url(../images/dot3.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.a3:visited {
	color: #09C;
	text-decoration: none;
	border:0;
	font-size: 13px;
}
.a3:hover, a3.now {
	color: #F60;
	text-decoration: none;
	border:0;
	font-size: 13px;
} 
	

/* 跑馬燈連結設定
 ----------------------------------------------------------------------*/
.a1:link {
	color: #F00;
	text-decoration: none;
	border:0;
	line-height: 30px;
}
.a1:visited {
	color:#F00;
	text-decoration: none;
	border:0;
}
.a1:hover, a.now {
	color: #F00;
	text-decoration: none;
	border:0;
} 


/* topmenu
 ----------------------------------------------------------------------*/
.menu {
	height:40px;
	width:900px;
	padding:0 50px;
	list-style:none;
	background-color:#CCC;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
.menu ul {
	float:left;	
text-align: center;
}

.menu  li  {
	float: left;
width:110px;

}

.menu  li  a{
	display:block;
	text-align:center;
	text-decoration:none;
	font-size: 15px;
	color: #333;
	height:40px;
	line-height:40px;
}
.menu  li  a:hover{
	display:block;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background-image: url(../images/top_icon.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFF;
	color: #09C;
}

/* topmenu
 ----------------------------------------------------------------------*/

#leftmenu ul{
	padding:0px;	
list-style:none;
}

#leftmenu li{
	text-align:left;
	padding:3px;
	width:200px;
	height:30px;
	
}

#leftmenu li a{
	display:block;
	width:190px;
	padding: 5px 2px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	
}
#leftmenu li a:hover{
	background-color: #F2F2F2;
	color: #09C;
}
/* left選單結束 */
#leftmenu ul li ul{
	padding:0px;	
list-style:none;
}

#leftmenu ul li ul li{
	display:block;
	text-align:left;
	padding:5px;
	width:190px;
	height:35px;
	
}

#leftmenu ul li ul li a{
	display:block;
	width:165px;
	padding-left:20px;
	padding-bottom:8px;
	padding-top:8px;
	padding-right:0px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
#leftmenu ul li ul li a:hover{
	display:block;
	background-color: #F2F2F2;
	color: #09C;
}
.p12 {
	text-align:left;
	float:left;
	font-size: 12px;
	color: #333;
}
.p123 {
	width:980px;
	padding-left:20px;
	padding-top:10px;
	text-align:left;
	float:left;
	font-size: 12px;
	color: #333;
}
.p15gary {
	text-align:left;
	padding-left:12px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.p25gary {
	float:left;
	text-align:left;
	padding-left:12px;
	font-size: 33px;
	font-weight: bold;
	color: #333;
}
#line{
	padding:15px 0;
	width:100%;
	height:25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#line ul {
	float:right;	
list-style:none;
}

#line li {
	float:left;
	padding:0 5px;
	display:inline-block;
	text-align:center;
}
	



/* 頁碼
 ----------------------------------------------------------------------*/
DIV.sabrosus {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	PADDING-TOP: 50px;
	TEXT-ALIGN: right;
	font-size: 12px;
}
DIV.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none
}
DIV.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1
}
DIV.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid
}
.Cont_box { width:523px; float:left; margin: 0 0 0 82px;}
.txt-01 { margin:20px 0; line-height:25px; text-align:left; }
.tab_1 td { padding:10px; border:none;}
.w-386 { width:386px; border:1px solid #999999; height:26px;}
.w-220 { width:200px; border:1px solid #999999; height:26px;}
.p15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
}
.blue20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #09C;
	text-decoration: none;
}
.WHIT20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
}
.blue17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #09C;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-bottom: 2px;
	padding-top: 2px;
}
#container .co.W16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.w162 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.BANNERBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/74.gif);
	height: 24px;
	width: 78px;
}
